
From: Andrew Morton <akpm@osdl.org>

Cc: Dmitry Torokhov <dtor@mail.ru>

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/net/irda/smsc-ircc2.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/net/irda/smsc-ircc2.c~smsc-ircc2-pm-cleanup-do-not-close-device-when-suspending-fixes drivers/net/irda/smsc-ircc2.c
--- 25/drivers/net/irda/smsc-ircc2.c~smsc-ircc2-pm-cleanup-do-not-close-device-when-suspending-fixes	2005-06-25 02:28:52.000000000 -0700
+++ 25-akpm/drivers/net/irda/smsc-ircc2.c	2005-06-25 02:28:52.000000000 -0700
@@ -1660,7 +1660,7 @@ static int smsc_ircc_suspend(struct devi
 	struct smsc_ircc_cb *self = dev_get_drvdata(dev);
 
 	if (level == SUSPEND_DISABLE && !self->io.suspended) {
-		IRDA_DEBUG("%s, Suspending\n", driver_name);
+		IRDA_DEBUG(1, "%s, Suspending\n", driver_name);
 
 		rtnl_lock();
 		if (netif_running(self->netdev)) {
@@ -1681,7 +1681,7 @@ static int smsc_ircc_resume(struct devic
 	unsigned long flags;
 
 	if (level == RESUME_ENABLE && self->io.suspended) {
-		IRDA_DEBUG("%s, Waking up\n", driver_name);
+		IRDA_DEBUG(1, "%s, Waking up\n", driver_name);
 
 		rtnl_lock();
 		if (netif_running(self->netdev)) {
_
